Subject: Ticket Assigned - Wallet balance
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 08:13:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wallet balance Dear Team,

       I bought some items online from splash fashion.
I returned part of the order and the refund does not reflect in my wallet.
Pls advice
I have attached a screenshot.

Best Regards,

-- 

Roula Al Bandak
BDD/ Mgr. Partner

Best Regards,

AL Bandak Trading Est L.L.C
Mobile:0564432122
Tel : + 971 4 262 8980 / 5915970
P.O.Box : 1921
Dubai
U.A.E

[email-masked]
[email-masked]
www.al-bandak.com

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4637666